Commit e1301c24 authored by Samuel Thibault's avatar Samuel Thibault

Keep compatibility with packages in Debian

parent d72dfe7a
......@@ -2,6 +2,7 @@ libcompizconfig (2:0.8.14-1) UNRELEASED; urgency=medium
* Switch to hypra maintenance team
* Restore non-reloaded package names
* Keep compatibility with packages in Debian
-- Samuel Thibault <sthibault@debian.org> Sat, 27 Oct 2018 14:33:54 +0200
......
......@@ -5,7 +5,7 @@ Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9),
dh-autoreconf,
compiz-dev (>= 0.8.14-0~),
compiz-dev (>= 2:0.8.14-0~),
intltool,
libglib2.0-dev,
libxml2-dev,
......@@ -15,11 +15,11 @@ Homepage: https://github.com/compiz-reloaded/libcompizconfig
Vcs-Git: https://salsa.debian.org/compiz-team/libcompizconfig.git
Vcs-Browser: https://salsa.debian.org/compiz-team/libcompizconfig
Package: libcompizconfig-dev
Package: libcompizconfig0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
libcompizconfig-0 (= ${binary:Version})
libcompizconfig0 (= ${binary:Version})
Description: Configuration settings library for compiz - development files
Compiz Reloaded is the result of the re-unification of the Beryl-project
and the community around the Compiz Window Manager. It seeks to provide
......@@ -30,12 +30,12 @@ Description: Configuration settings library for compiz - development files
This package provides the development files for the compiz
configuration system.
Package: libcompizconfig-0
Package: libcompizconfig0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
${misc:Depends},
compiz-core (>= 0.8.14-0~)
compiz-core (>= 2:0.8.14-0~)
Description: Configuration settings library for compiz
Compiz Reloaded is the result of the re-unification of the Beryl-project
and the community around the Compiz Window Manager. It seeks to provide
......
......@@ -16,7 +16,7 @@ override_dh_install:
dh_install --fail-missing
override_dh_makeshlibs:
dh_makeshlibs -plibcompizconfig-0 -V'libcompizconfig-0 (>= 0.8.14-0~)'
dh_makeshlibs -plibcompizconfig0 -V'libcompizconfig0 (>= 0.8.14-0~)'
override_dh_strip:
dh_strip --no-automatic-dbgsym
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment